       * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: 'Inter', 'Helvetica Neue', sans-serif;
            background-color: #050505;
            color: #FFF7ED;
            height: 100vh;
            transition: background-color 0.5s ease, color 0.5s ease;

        }
        .particle {
            position: absolute;
            background: white;
            border-radius: 50%;
            opacity: 0;
        }

        /* Scrollbar width */
    ::-webkit-scrollbar {
  width: 10px; /* for vertical scrollbar */
  height: 10px; /* for horizontal scrollbar */
    }

/* Track (background) */
    ::-webkit-scrollbar-track {
  background: #1e1e1e; /* Dark track */
  border-radius: 10px;
    }

/* Thumb (the draggable part) */
    ::-webkit-scrollbar-thumb {
  background-color: #fff; 
  border-radius: 10px;
  border: 2px solid #1e1e1e; 
    }

/* On hover */
    ::-webkit-scrollbar-thumb:hover {
  background-color: #C44913;
    }
